Bug 788123 - Request for EPEL branches for perl-Module-Runtime
Summary: Request for EPEL branches for perl-Module-Runtime
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Module-Runtime
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-07 14:48 UTC by Paul Howarth
Modified: 2012-02-28 21:11 UTC (History)
3 users (show)

Fixed In Version: perl-Module-Runtime-0.012-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-28 21:11:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 720323 None None None Never

Description Paul Howarth 2012-02-07 14:48:25 UTC
Could we please have EL-5/EL-6 branches for perl-Module-Runtime? I need it for perl-Module-Implementation, which I'm working on at the moment. I would be happy to maintain them if you're not interested in EPEL.

Comment 1 Petr Pisar 2012-02-07 15:06:08 UTC
Sure. I requested for el5 and el6 branches under your ownership in the Package Review bug #720323.

Comment 2 Petr Pisar 2012-02-07 15:22:00 UTC
Done. You can commit into EPEL now.

Comment 3 Paul Howarth 2012-02-08 12:36:12 UTC
Thanks; I'm waiting on Params::Classify (Bug #637491) and an EPEL-5 update of ExtUtils::ParseXS (Bug #788243) before I can do these builds.

Comment 4 Fedora Update System 2012-02-08 15:24:10 UTC
perl-Module-Runtime-0.011-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Module-Runtime-0.011-3.el6

Comment 5 Fedora Update System 2012-02-12 20:29:04 UTC
perl-Module-Runtime-0.012-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Module-Runtime-0.012-1.el5

Comment 6 Fedora Update System 2012-02-28 21:00:25 UTC
perl-Module-Runtime-0.012-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 7 Fedora Update System 2012-02-28 21:02:26 UTC
perl-Module-Runtime-0.012-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 8 Paul Howarth 2012-02-28 21:11:42 UTC
I was able to do this build without Params::Classify (and hence ExtUtils::ParseXS) because Module::Runtime was updated not to depend on Params::Classify.


Note You need to log in before you can comment on or make changes to this bug.